Internet Explorer 9 Users

It has been brought to my attention that the new version of Internet Explorer causes problems when trying to do a search via our Valid Lists, Certificate Query and SP List.

A resolution has been found but requires that you run IE 9 in compatibility mode.